<template>
<div>子组件</div>
<hr>
从爷爷组件收得到的资金：{{money}}
<button @click="updateMoney(10)">单击增加资金</button>

</template>

<script setup>
import { inject } from 'vue';
let money = inject('money')
let updateMoney = inject('updateMoney')
</script>

<style>

</style>
